#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.9.1
visibility:           public
id:                   req-3.9.1-78S5ET1kowvA7oxaFrK5ZU
key:                  req-3.9.1-78S5ET1kowvA7oxaFrK5ZU
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:             HTTP client library
description:          HTTP client library.
category:             Network, Web
abi:                  840aa6d189b03c8b395f2c1acc5dc3f0
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-9.0.1/site-local/req-3.9.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/req-3.9.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/req-3.9.1
hs-libraries:         HSreq-3.9.1-78S5ET1kowvA7oxaFrK5ZU
depends:
    aeson-1.5.6.0-CI7TVKCpPUr3TvYJH78qPf
    authenticate-oauth-1.7-IzViEpEKIolIl8pNzgT4BR base-4.15.0.0
    blaze-builder-0.4.2.2-Iw4q9HoGXXULmCBD2udQGP bytestring-0.10.12.1
    case-insensitive-1.2.1.0-HUle69skLlV6z807pes5m0
    connection-0.3.1-BnnO2y8Itw6BxBTI8PMNy9 exceptions-0.10.4
    http-api-data-0.4.3-5eH4ntKfaBTBVkZfoELsaX
    http-client-0.7.9-KdLCafjuHFBEhkahLsLZoF
    http-client-tls-0.3.5.3-4HqJmjCo9n0H5CLzsCBHsC
    http-types-0.12.3-FMJeXfXZe1F6BnXFIVUYKU
    modern-uri-0.3.4.2-3ZJxGC1Z0mJLPnMSueRASo
    monad-control-1.0.3.1-Hib1MtKve1xLLh6gXuM2zz mtl-2.2.2
    retry-0.9.0.0-1KKc6wnFlEU8WNQGmuiNuK template-haskell-2.17.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.6-DO9cDE3HQPD86briAjEZLE
    unliftio-core-0.2.0.1-2baD1vXgUkB5a1NRn2rSLN

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

